{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-anything/deepin-anything-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-anything-libs_function_init",
            "desc": "Test the initialization of the deepin-anything-libs library"
        }
    ]
}